RubyGems Navigation menu

tramway-core 1.18.5.2

Core for all Tramway Rails Engines

版本列表:

  1. 1.18.5.2 - October 04, 2020 (76.0 KB)
  2. 1.18.5.1 - September 17, 2020 (76.0 KB)
  3. 1.18.5 - September 15, 2020 (76.0 KB)
  4. 1.18.4 - September 07, 2020 (76.0 KB)
  5. 1.18.3.5 - August 26, 2020 (76.0 KB)
顯示所有版本(共 165)

Runtime 相依性套件 (15):

  • audited >= 4.8.0
  • bootstrap >= 4.1.2
  • carrierwave >= 0
  • ckeditor = 4.2.4
  • clipboard-rails >= 0
  • enumerize ~> 2.1, >= 2.1.2
  • font_awesome5_rails >= 0
  • haml-rails >= 0
  • kaminari >= 0
  • loofah >= 2.3.1
  • mini_magick ~> 4.8, >= 4.8.0
  • pg_search >= 0
  • rmagick ~> 2.16, >= 2.16.0
  • sass-rails ~> 5.0, >= 5.0.7
  • simple_form >= 5.0.0
  • Development 相依性套件 (4):

    擁有者:

    Pushed by:

    作者:

    • Pavel Kalashnikov, moshiaan

    SHA 256 checksum:

    3923c608750af31c196190aaee79ffbe45b4749a271601949233daf319e6edad

    總下載次數 89,157

    這個版本 216

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    MIT

    Ruby 版本需求: >= 0

    相關連結: